@extends ('layouts.admin')
@section ('contenido')
	<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Editar Certificado: {{ $certificado->codigo}}</h3>
			@if (count($errors)>0)
			<div class="alert alert-danger">
				<ul>
				@foreach ($errors->all() as $error)
					<li>{{$error}}</li>
				@endforeach
				</ul>
			</div>
			@endif
		</div>
	</div>
			{!!Form::model($certificado, ['method'=>'PATCH','route'=> ['curso.certificado.update',$certificado->idcertificado],'files'=>'true'])!!}<!--creamos el formulario y le damos los prametros es importante patch es editar-->
			{{Form::token()}}<!--agregamos un token-->
            <div class="row">
            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            		<div class="form-group">
						<label>Usuario</label>
						<select name="id" class="form-control selectpicker" data-live-search="true">
							@foreach($usuarios as $usu)
							@if ($usu->id==$certificado->id)
							<option value="{{$usu->id}}" selected>{{$usu->name}}</option>
							@else
							<option value="{{$usu->id}}" >{{$usu->name}}</option>
							@endif
							@endforeach
						</select>
					</div>
            	</div>
            	
            	
            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            		<div class="form-group">
						<label>Curso</label>
						<select name="idcurso" class="form-control selectpicker" data-live-search="true">							
							@foreach($cursos as $curso)
							@if ($curso->idcurso==$certificado->idcurso)
							<option value="{{$curso->idcurso}}" selected>{{$curso->nombre_curso}}</option>
							@else
							<option value="{{$curso->idcurso}}" >{{$curso->nombre_curso}}</option>
							@endif
							@endforeach
						</select>
					</div>
            		
            	</div>
            	</div>

            	<div class="row">

            	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
            		<div class="form-group">
						<label>Categoria</label>
						<select name="tipo_participante" class="form-control" >
							<option value="Participante" {{($certificado->tipo_participante == 'Participante') ? 'selected':'' }}>Participante</option>
							<option value="Asistente" {{($certificado->tipo_participante == 'Asistente') ? 'selected':'' }}>Asistente</option>
							<option value="Organizador" {{($certificado->tipo_participante == 'Organizador') ? 'selected':'' }}>Organizador</option>
							<option value="Ponente" {{($certificado->tipo_participante == 'Ponente') ? 'selected':'' }}>Ponente</option>
						</select>
					</div>
            		
            	</div>

            	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12">
					<div class="form-group">
            			<label for="codigo">Codigo</label>
            			<input type="text" name="codigo" value="{{$certificado->codigo}}" class="form-control">
           			</div>			
				</div>

            	<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
            			<div class="form-group">
							<label for="archivo">Subir Certificado</label>
							<input type="file" name="documento" class="form-control">
								
						</div>		         		
            	</div>
            </div>

            <div class="form-group">
            	<button class="btn btn-primary" type="submit">Guardar</button>
            	
                <button class="btn btn-danger" onclick="history.go(-1); return false;">Cancelar</button>
            </div>

			{!!Form::close()!!}		
            
		
@endsection