@extends ('layouts.admin')
@section ('contenido')
<div class="row">
	<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
		<h3>Listado de Certificados </h3>
		@include('certificado.micertificado.search')
	</div>
</div>

<div class="row">
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		<div class="table-responsive">
			<table class="table table-striped table-bordered table-condensed table-hover">
				<thead >
					<th style="text-align: center;width:5%;">Id</th>
					
					<th >Nombre</th>
					<th >Curso</th>
					<th >Categoria</th>
					<th >Codigo</th>
					<th >Fecha</th>
					<th >Horas</th>
					<th >Certificado</th>
					

				</thead>
               @foreach ($certificados as $cert)
				<tr>
					<td style="text-align: center;">{{ $cert->idcertificado}}</td>
					
					<td >{{ $cert->name}}</td>
					<td >{{ $cert->nombre_curso}}</td>
					<td >{{ $cert->tipo_participante}}</td>
					<td >{{ $cert->codigo}}</td>
					<td > Del {{ $cert->fecha_inicio.' al '.$cert->fecha_fin}}</td>
					<td >{{ $cert->horas}}</td>
					<td style="text-align: center;"><a target="_blank" href="{{asset('certificados/pdf/'.$cert->documento)}}"> <button class="fa fa-file-pdf-o btn btn-danger"  > PDF</button></a></td>
					
				</tr>
				@include('curso.certificado.modal')
				@endforeach
			</table>
		</div>
		{{$certificados->render()}}<!--este metodo nos permite paginar-->
	</div>
</div>
@push ('scripts')<!--methodo push apra decirle que trabajaremos conn codigo javascrip dnd declaramos scrips en admin.blade-->
<script>

$("#pidcurso").change(mostrarValores);
function mostrarValores()
{
	datosArticulo=document.getElementById('pidcurso').value.split('_');
	$("#sifechai").val(datosArticulo[1]);
	$("#sifechaf").val(datosArticulo[2]);
	$("#sihora").val(datosArticulo[3]);
}

$("#pid").change(mostrarValores2);
function mostrarValores2()
{
	datosArticulo2=document.getElementById('pid').value.split('_');
	$("#pdni_certificado").val(datosArticulo2[1]);
	
}

</script>


@endpush
@endsection