<?php $__env->startSection('contenido'); ?>
	<div class="row">
		<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
			<h3>Editar Categoría: <?php echo e($categoria->nombre_categoria); ?></h3>
			<?php if(count($errors)>0): ?>
			<div class="alert alert-danger">
				<ul>
				<?php foreach($errors->all() as $error): ?>
					<li><?php echo e($error); ?></li>
				<?php endforeach; ?>
				</ul>
			</div>
			<?php endif; ?>

			<?php echo Form::model($categoria, ['method'=>'PATCH','route'=> ['curso.categoria.update',$categoria->idcategoria]]); ?><!--creamos el formulario y le damos los prametros es importante patch es editar-->
			<?php echo e(Form::token()); ?><!--agregamos un token-->
            <div class="form-group">
            	<label for="nombre_categoria">Nombre</label>
            	<input type="text" name="nombre_categoria" class="form-control" value="<?php echo e($categoria->nombre_categoria); ?>" placeholder="Nombre...">
            </div>
            <div class="form-group">
            	<label for="descripcion_categoria">Descripción</label>
            	<input type="text" name="descripcion_categoria" class="form-control" value="<?php echo e($categoria->descripcion_categoria); ?>" placeholder="Descripción...">
            </div>
            <div class="form-group">
            	<button class="btn btn-primary" type="submit">Guardar</button>
            	<button class="btn btn-danger" type="reset">Cancelar</button>
            </div>

			<?php echo Form::close(); ?>		
            
		</div>
	</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>